/**
 * StockCntBar 部件模型
 *
 * @export
 * @class StockCntBarModel
 */
export default class StockCntBarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof StockCntBarPortlet_StoclCntBar_chartMode
	 */
	public getDataItems(): any[] {
		return [
      {
        name:'query',
        prop:'query'
      },
		]
	}

}